Комментарии  
+1 #1 Ирина 11.09.2015 11:16
При попытке обновить с 3.4.1 до 3.4.4 пишет invalid login -- и?? что с этим делать??
Цитировать
0 #2 Zarog 11.09.2015 16:03
У меня нормально обновился сайт.
Цитировать
0 #3 Администратор 20.10.2015 08:08
Предположительн о, по заявлениям команды Joomla, 22 октября выйдет релиз Joomla 3.4.5 содержащий исправления безопасности. Говорится о критической проблеме безопасности в ядре Joomla.
Цитировать